package com.prolog.cs.biz.inbound.dto.print;

import java.io.Serializable;

/**
 * 入库验收汇总单头打印类
 * 
 * @author Xiong
 *
 */
public class RqcHzHeadPrintDTO implements Serializable {
	private static final long serialVersionUID = -105278235686560630L;
	// 供货单位 (oms中的单位名称/这里先用供应商代替)
	private String supplyUnit;
	// 经办部门
	private String department;
	// 开票日期
	private String billDate; // 默认当期时间
	// 业务员
	private String bizUser;
	// 联系人
	private String linkMan;
	// 验收员
	private String rqcMan;
	// 货主
	private String mtlOwnerName;
	// 采购单号
	private String poNo;
	// 企业名称
	private String enterpriseName;
	// 单据类型
	private String billType;

	public String getBillType() {
		return billType;
	}

	public void setBillType(String billType) {
		this.billType = billType;
	}

	public String getSupplyUnit() {
		return supplyUnit;
	}

	public void setSupplyUnit(String supplyUnit) {
		this.supplyUnit = supplyUnit;
	}

	public String getDepartment() {
		return department;
	}

	public void setDepartment(String department) {
		this.department = department;
	}

	public String getBillDate() {
		return billDate;
	}

	public void setBillDate(String billDate) {
		this.billDate = billDate;
	}

	public String getBizUser() {
		return bizUser;
	}

	public void setBizUser(String bizUser) {
		this.bizUser = bizUser;
	}

	public String getLinkMan() {
		return linkMan;
	}

	public void setLinkMan(String linkMan) {
		this.linkMan = linkMan;
	}

	public String getRqcMan() {
		return rqcMan;
	}

	public void setRqcMan(String rqcMan) {
		this.rqcMan = rqcMan;
	}

	public String getMtlOwnerName() {
		return mtlOwnerName;
	}

	public void setMtlOwnerName(String mtlOwnerName) {
		this.mtlOwnerName = mtlOwnerName;
	}

	public String getPoNo() {
		return poNo;
	}

	public void setPoNo(String poNo) {
		this.poNo = poNo;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

}
